Search found 6 matches

Advanced Search
by Bwdjai
Thu Oct 25, 2012 11:07 am
Forum: Scrivener on Linux (Unofficial)
Topic: 1.2.6 Scrivener for Linux Released (NOT LATEST)
Replies: 67
Views: 31782

Re: 1.2.6 Scrivener for Linux RELEASED

Sincerely gratefull Paul!
That has given me a good work around.
I did spot the slight spilling error :lol:

Many thanks.

Bwdjai (Frank)
by Bwdjai
Thu Oct 25, 2012 10:22 am
Forum: Scrivener on Linux (Unofficial)
Topic: 1.2.6 Scrivener for Linux Released (NOT LATEST)
Replies: 67
Views: 31782

Re: 1.2.6 Scrivener for Linux RELEASED

Having dropped to the terminal to try to run Scrivener and posting my error codes in various other forums I am fairly confident that the problem lies with the QT libraries. It would appear that Scrivener is intended for use with Qt 4.8.0, while KDE (well mine at least ) has 4.8.1. So I guess it's ju...
by Bwdjai
Wed Oct 17, 2012 12:09 pm
Forum: Scrivener on Linux (Unofficial)
Topic: Running Scrivener on Linux
Replies: 39
Views: 19799

Re: Running Scrivener on Linux

Hello

This look likes an answer to the KDE/Scrivener issue at last, like you I am not inteterested in Templates.

Would you like to document, in one post, the various steps you took please.

I for one would be so gratefull.
by Bwdjai
Tue Oct 09, 2012 2:33 pm
Forum: Scrivener on Linux (Unofficial)
Topic: 1.2.6 Scrivener for Linux Released (NOT LATEST)
Replies: 67
Views: 31782

Re: 1.2.6 Scrivener for Linux RELEASED

Thanks Rod, that didn't help. I had a developer friend take a quick look and happy that he managed to fire it up I left contented. However, if I try to open a file, other than one I have saved, Scrivener exits. By saving a file and then changing the name of my exisiting.file to the saved.file name I...
by Bwdjai
Mon Oct 01, 2012 2:39 pm
Forum: Scrivener on Linux (Unofficial)
Topic: 1.2.6 Scrivener for Linux Released (NOT LATEST)
Replies: 67
Views: 31782

Re: 1.2.6 Scrivener for Linux RELEASED

RevDave wrote:Thank you for the fix. That part looks good. Unfortunately the incompatible qtlibrary problem with KDE on Kubuntu still exists.


From this I would guess you have forced Scrivener to run under KDE?

Could you tell me how?

Thanks, Bwdjai
by Bwdjai
Mon Oct 01, 2012 2:23 pm
Forum: Scrivener on Linux (Unofficial)
Topic: Scrivener "Cannot mix incompatible Qt library"
Replies: 45
Views: 8264

Scrivener "Cannot mix incompatible Qt library"

Quick overview:- Windows user and also Linux convert, have tried amongst others Ubuntu, Mint Maya, Mint Cinamon and finally KDE, which I like. As normall I Installed Thunderbird as my prefered mail client, Dropbox as my cloud repository and finally tried to install Scrivener which I use to (try to) ...